diff options
author | Thomas Müller <thomas.mueller@tmit.eu> | 2016-05-09 12:16:02 +0200 |
---|---|---|
committer | Thomas Müller <thomas.mueller@tmit.eu> | 2016-06-17 13:29:24 +0200 |
commit | 5d1ef68cf0931b9eb70e960fe9a03575c7cb8650 (patch) | |
tree | 3ea4a345e2ad0404028a3d7ea011a7b727aab2cc /autotest.sh | |
parent | 85d9e586378d28fb202fd5d1742c680f2a6d7651 (diff) | |
download | nextcloud-server-5d1ef68cf0931b9eb70e960fe9a03575c7cb8650.tar.gz nextcloud-server-5d1ef68cf0931b9eb70e960fe9a03575c7cb8650.zip |
Give mysql docker more time to start up
Diffstat (limited to 'autotest.sh')
-rwxr-xr-x | autotest.sh | 8 |
1 files changed, 4 insertions, 4 deletions
diff --git a/autotest.sh b/autotest.sh index e798157fe64..40c54102eae 100755 --- a/autotest.sh +++ b/autotest.sh @@ -192,8 +192,8 @@ function execute_tests { DATABASEHOST=$(docker inspect --format="{{.NetworkSettings.IPAddress}}" "$DOCKER_CONTAINER_ID") echo "Waiting for MySQL initialisation ..." - if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 60; then - echo "[ERROR] Waited 60 seconds, no response" >&2 + if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 600; then + echo "[ERROR] Waited 600 seconds, no response" >&2 exit 1 fi @@ -221,8 +221,8 @@ function execute_tests { DATABASEHOST=$(docker inspect --format="{{.NetworkSettings.IPAddress}}" "$DOCKER_CONTAINER_ID") echo "Waiting for MariaDB initialisation ..." - if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 60; then - echo "[ERROR] Waited 60 seconds, no response" >&2 + if ! apps/files_external/tests/env/wait-for-connection $DATABASEHOST 3306 600; then + echo "[ERROR] Waited 600 seconds, no response" >&2 exit 1 fi |